Subject: Ticket Assigned - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 20 Apr 2020 05:24:01 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I made order on 7/4/2020 and they told me ut will take from4-7 working days I received i message that it’s with the courier company and I contact with them today they said they didn’t receive it from you and I’m trying to contact your customer service number but no one pick up the phone this is my order number 9776455654 I need to know exactly when I will receive it because I wait more than the time that’s mentioned in your website 

iOS Version: 13.4.1
App Version: 8.8.9 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/716019